CREATE PROCEDURE [dbo].[spInsertLink]
	@link_name		varchar(100),
	@link_url		text,
	@link_detail	varchar(200),
	@link_category	varchar(100),
	@link_status	tinyint,
	@link_added		datetime
AS
BEGIN
	INSERT INTO tblLinks(
		link_name,
		link_url,
		link_detail,
		link_category,
		link_status,
		link_added)
	VALUES(
		@link_name,
		@link_url,
		@link_detail,
		@link_category,
		@link_status,
		@link_added);
END